Looking for the latest version? Download eperiodique-0.5.tar.bz2 (9.4 MB)
Home / 0.4
Name Modified Size Downloads / Week Status
Parent folder
Totals: 2 Items   9.4 MB 2
eperiodique-0.4.tar.bz2 2012-11-13 9.4 MB 11 weekly downloads
README 2012-11-13 128 Bytes 11 weekly downloads
You will need EFL 1.7.0 to run ePeriodique 0.4. Packages for Slackware and Slackware64 are available with the SlackE17 project.
Source: README, updated 2012-11-13